@charset "utf-8";
/* CSS Document */

ol, ul{
	list-style: none;
}
.no-text{
	display: block;
    overflow: hidden;
    text-indent: -9999px;
}
.form-btn{
	border: none;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
}
body {
	font: 13px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #333;
	background: #f3f3f3 url(images/header-bg.jpg) 50% 0% no-repeat;
}
body.login {
	background: #f3f3f3 url(images/header-bg-small.jpg) 50% 0% no-repeat;
}
a{
	color: #2174b7;
	text-decoration: underline;
}
a.a-btn, input.a-btn{
	background: #0989d6 url(images/btn-bg.jpg) repeat-x;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #146ca1;
	padding: 2px 15px 3px;
	display: inline-block;
	color: #FFF;
	text-align: center;
	box-shadow: 0 0 5px #666;
	-moz-box-shadow:   0 0 5px #666;
  	-webkit-box-shadow: 0 0 5px #666;
	text-decoration: none;
	font-weight: 400;
	font-size: 14px;
	text-shadow: 1px 1px #333;
	min-height: 21px;
	cursor: pointer;
}
a.a-btn{
	padding: 4px 15px 3px;
	min-height: 19px;
}
a.a-btn:hover, input.a-btn:hover {
	background-image: none;
}
h1{
	font-size: 30px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
h1, h2, h3, h4, h5{
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 15px;
}
p{
	line-height: 1.5;
	margin-bottom: 15px;
}
span.note{
	font-style: italic;
	color: #666;
}
.highlight{
	color: #2174b7;
}
ul.dotted{
	margin-left: 0;
}
ul.dotted li{
	border-bottom: 1px dashed #CCC;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
ul.dotted li li{
	border: none !important;
	margin-bottom: 5px;
	list-style: disc;
}
ul.dotted li h5{
	margin: 0 0 10px;
}
span.ordinary{
	background-color: #60afee;
	font-weight: 600;
	color: #FFF;
	padding: 3px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 10px;
	display: inline-block;
}
span.associate{
	background-color: #3aca58;
	font-weight: 600;
	color: #FFF;
	padding: 3px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 10px;
	display: inline-block;
}
/************************************************************************************
@HEADER
*************************************************************************************/
div#header{
	padding-top: 35px;
}
.container {
	margin: 0 auto;
	max-width: 1000px;
}
div#centerstage{
	overflow: hidden;
	width: 100%;
}
div#centerstage h1{
	float: left;
	width: 68%;
	text-align: center;
	padding-top: 30px;
}
body.login div#centerstage h1{
	width: 100%;
	text-align: center;
	float: none;
	padding-top: 0;
	padding-bottom: 20px;
}
/************************************************************************************
@NAVIGATION
*************************************************************************************/
div.navbar-inner{
	background: #252728 url(images/nav-bg.jpg) repeat-x;
	height: 51px;
	border: none;
}
.navbar .nav li#logo{
	margin: -45px -15px 0 -20px;
}
/*.navbar .nav{
	margin: 0;
	display: table;
	width: 100%;
}
.navbar .nav li{
	display: table-cell;
	width: 1%;
	float: none;
}*/
.navbar .nav>li>a{
	color: #FFF;
	text-shadow: none;
	font-weight: 400;
	font-size: 14px;
	padding: 15px 22px;
	border-left: 1px solid #636464;
	border-right: 1px solid #272829;
	text-align: center;
}
.navbar .nav li#logo a{
	border: none;
}
.navbar .nav li#logo a:hover{
	background-color: transparent;
}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle{
	color: #FFF;
	background-color: #000;
}
.navbar .nav>li>a:hover, .navbar .nav>li.active>a:hover, .navbar .nav>li.active>a{
	color: #FFF;
	background-color: #000;
}
/*.navbar .nav li a.a-register{
	background: transparent url(images/btn-register.png);
	width: 98px;
	height: 51px;
	border: none;
	padding: 0;
	margin: -15px auto 0;
}*/
.navbar .nav li a.a-memberonly{
	background: transparent url(images/btn-member.png);
	width: 114px;
	height: 50px;
	border: none;
	padding: 0;
	margin: -15px auto 0;
}
.navbar .nav li.open ul.dropdown-menu{
	padding: 0;
	margin: 0;
	background-color: #000;
	opacity: 0.8;
	background-image: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
.navbar .nav li.open ul.dropdown-menu a{
	text-decoration: none;
	color: #FFF;
	padding: 8px 15px;
}
.navbar .nav li.open ul.dropdown-menu li{
	border-bottom: 1px solid #636465;
}
.navbar .nav li.open ul.dropdown-menu li:last-child{
	border: none;
}
.navbar .nav > li > .dropdown-menu:before{
	border: none !important;
}
.navbar .nav > li > .dropdown-menu:after{
	border: none !important;
}
/************************************************************************************
@LOGIN FORM
*************************************************************************************/
div#login-area{
	background: transparent url(images/login-bg.png);
	width: 257px;
	height: 248px;
	padding: 10px 25px 0;
	float: right;
	margin-right: 2px;
}
div#login-area h3{
	color: #FFF;
}
div#login-area ul{
	margin: 0;
}
div#login-area ul li{
	margin-bottom: 10px;
}
div#login-area ul li:last-child{
	overflow: hidden;
}
div#login-area ul li:last-child a{
	float: left;
	margin-top: 3px;
	color: #f3f3f3;
	font-size: 11px;
}
div#login-area ul li:last-child input{
	float: right;
	margin-right: 3px;
}
input[type="text"], input[type="password"]{
	border: 1px solid #e7e6e6;
	padding: 5px;
	width: 86%;
	margin-bottom: 0;
	font-size: 12px;
	color: #999;
}
div#login-area input#login-name{
	background: #FFF url(images/ico-email.png) 98% 50% no-repeat;
	padding-right: 25px;
}
div#login-area input#login-pass{
	background: #FFF url(images/ico-key.png) 98% 50% no-repeat;
	padding-right: 25px;
}
div#register-link{
	margin-top: 24px;
	color: #FFF;
	overflow: hidden;
}
div#register-link span{
	float: left;
	display: block;
	margin-top: 5px;
}
div#register-link a{
	color: #FFF;
	font-weight: 600;
	font-size: 18px;
	text-shadow: 1px 1px #333;
	text-decoration: none;
	float: right;
	display: block;
}
/************************************************************************************
@MAIN CONTENT
*************************************************************************************/
div#main{
	background: #FFF;
	margin-top: 5px;
	box-shadow: 0 0 5px #CCC;
	-moz-box-shadow:   0 0 5px #CCC;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
div#main img#page-flip{
	position: absolute;
	top: -3px;
	right: -1px;
}
div#main div#content{
	padding: 30px;
}
div#main div#side{
	padding: 30px 30px 30px 0;
}
div#upcoming-events{
	overflow: hidden;
}
div#upcoming-events ul{
	margin-left: 0;
}
div#upcoming-events ul li{
	overflow: hidden;
	padding-bottom: 35px;
	margin-bottom: 25px;
	border-bottom: 1px dashed #CCC;
}
/*div#upcoming-events div.cal{
	background-color: #2174b7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	float: left;
	padding: 7px;
}
div#upcoming-events div.cal hr{
	margin: 6px 5px 0px;
	border-top: 3px solid #EEE;
}
div#upcoming-events div.cal span{
	display: block;
	text-align: center;
}
div#upcoming-events div.cal span.month{
	text-transform: uppercase;
	font-weight: 600;
	color: #2174b7;
	font-size: 14px;
}
div#upcoming-events div.cal span.day{
	font-weight: 600;
	color: #000;
	font-size: 28px;
}
div#upcoming-events div.cal span.year{
	font-weight: 600;
	color: #b7b6b6;
	font-size: 14px;
}
div#upcoming-events div.wrapper{
	background-color: #FFF;
	box-shadow: 0 0 7px #333;
	-moz-box-shadow:   0 0 7px #333;
  	-webkit-box-shadow: 0 0 7px #333;
}*/
div#upcoming-events div.event h3{
	color: #2174b7;
	margin-top: 0;
}
div#upcoming-events div.event h3 a{
	text-decoration: none;
}
div#upcoming-events div.event div.about{
	overflow: hidden;
}
div#upcoming-events div.event div.about div.info p{
	color: #666;
}
div#upcoming-events div.event div.about div.info ul li{
	overflow: hidden;
	border: none;
	margin: 0;
	padding: 0;
}
div#upcoming-events div.event div.about div.info ul li span{
	color: #2174b7;
	float: left;
	width: 40px;
	margin-right: 4px;
	display: block;
}
div#upcoming-events div.event div.about div.info ul li p{
	float: left;
	font-style: italic;
	color: #333;
	margin-bottom: 2px;
}
div#upcoming-events a.a-btn{
	float: right;
}
/************************************************************************************
@CAROUSEL
*************************************************************************************/
div#galleryCarousel a.a-btn span{
	background: transparent url(images/btn-arrow.jpg) no-repeat;
	width: 23px;
	height: 24px;
	display: block;
	position: absolute;
	top: 5px;
	right: 20px;
}
div#galleryCarousel a.left, div#slideshowCarousel a.right{
	background: transparent url(images/slideshow-arrow-set.png) no-repeat;
	width: 36px;
	height: 41px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
div#galleryCarousel a.right{
	background-position: -36px 0;
}
div#galleryCarousel .carousel-indicators{
	top: 94%;
	right: 2%;
	cursor: pointer;
}
div#galleryCarousel .carousel-indicators .active{
	background-color: #459ade;
}
div#galleryCarousel a.left, div#galleryCarousel a.right{
	background: transparent url(images/slideshow-arrow-set.png) no-repeat;
	width: 36px;
	height: 41px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
div#galleryCarousel a.right{
	background-position: -36px 0;
}
div#galleryCarousel div.carousel-caption{
	padding: 20px 25px;
}
div#galleryCarousel div.carousel-caption span{
	font-style: italic;
	font-size: 15px;
	color: #dadada;
}
div#galleryCarousel div.carousel-caption h3{
	margin: 5px 0 0;
	color: #FFF;
}
div#galleryCarousel div.carousel-caption p.lead{
	font-size: 15px;
}
/************************************************************************************
@SIDEBAR
*************************************************************************************/
div#mailing-list{
	background-color: #f2f2f2;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 20px 20px 12px;
	position: relative;
	margin-top: 30px;
}
div#mailing-list h3{
	margin: 0;
}
div#mailing-list ul{
	margin: 0;
}
div#mailing-list ul li{
	margin-bottom: 10px;
}
div#mailing-list ul li span.note{
	margin-top: -3px;
	display: block;
}
div#mailing-list input[type="text"]{
	width: 92%;
}
div#mailing-list ul li:last-child{
	overflow: hidden;
}
div#mailing-list ul li:last-child a{
	float: left;
	font-size: 12px;
}
div#mailing-list ul li:last-child input{
	float: right;
	margin-right: 10px;
}
div#mailing-list img#ico-seal{
	position: absolute;
	top: -15px;
	right: -20px;
}
div#fb-container{
	border: 3px solid #efefef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
}
/************************************************************************************
@DASHBOARD-MENU
*************************************************************************************/
div#profile-box{
	border: 3px solid #efefef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 15px;
}
div#profile-box div#user-info{
	overflow: hidden;
}
div#profile-box div#user-info img{
	float: left;
	width: 67px;
	border: 1px solid #EEE;
	margin-right: 15px;
}
div#profile-box div#user-name{
	float: left; 
}
div#profile-box div#user-name h3{
	margin: 5px 0;
}
div#profile-box div#user-name h3 span{
	font-weight: 400;
}
div#profile-box ul{
	margin: 10px 0 0;
}
div#profile-box ul li span{
	font-style: italic;
	color: #999;
}
div#dashboard-menu ul.menu{
	margin: 0;
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
}
div#dashboard-menu ul.menu li{
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #dedede;
	background: #f8f8f8 url(images/dashboard-nav-bg.jpg) repeat-y;
}
div#dashboard-menu ul.menu li a{
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	color: #999;
	padding-left: 58px;
	min-height: 25px;
	display: block;
	padding-top: 6px;
}
div#dashboard-menu ul.menu li.active a{
	color: #1875bf;
}
div#dashboard-menu ul.menu li a#a-dashboard{
	background: transparent url(images/ico-dashboard.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-dashboard{
	background-image: url(images/ico-dashboard-active.jpg);
}
div#dashboard-menu ul.menu li a#a-profile{
	background: transparent url(images/ico-profile.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-profile{
	background-image: url(images/ico-profile-active.jpg);
}
div#dashboard-menu ul.menu li a#a-members{
	background: transparent url(images/ico-members.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-members{
	background-image: url(images/ico-members-active.jpg);
}
div#dashboard-menu ul.menu li a#a-annual-general-meeting{
	background: transparent url(images/ico-agm.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-annual-general-meeting{
	background-image: url(images/ico-agm-active.jpg);
}
div#dashboard-menu ul.menu li a#a-job-board{
	background: transparent url(images/ico-job.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-job-board{
	background-image: url(images/ico-job-active.jpg);
}
div#dashboard-menu ul.menu li a#a-fca-news{
	background: transparent url(images/ico-news.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-fca-news{
	background-image: url(images/ico-news-active.jpg);
}
div#dashboard-menu ul.menu li a#a-agreements{
	background: transparent url(images/ico-agreements.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-agreements{
	background-image: url(images/ico-agreements-active.jpg);
}
div#dashboard-menu ul.menu li a#a-links{
	background: transparent url(images/ico-links.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-links{
	background-image: url(images/ico-links-active.jpg);
}
div#dashboard-menu ul.menu li a#a-tip-sheet{
	background: transparent url(images/ico-tip.jpg) 2% 45% no-repeat;
}
div#dashboard-menu ul.menu li.active a#a-tip-sheet{
	background-image: url(images/ico-tip-active.jpg);
}
/************************************************************************************
@SUB-PAGE
*************************************************************************************/
div.section{
	margin-bottom: 25px;
}
div.section h4{
	background: #efefef url(images/accordion-more.jpg) 98% 50% no-repeat;
	padding: 10px 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0;
	cursor: pointer;
}
div.section h4.active{
	background-image: url(images/accordion-less.jpg);
}
div.section span.number{
	background-color: #ff6c00;
	border-radius: 50%;
	-moz-border-radius: 50%;
	color: #FFF;
	font-size: 13px;
	width: 20px;
	height: 20px;
	text-align: center;
	display: inline-block;
	margin-left: 5px;
}
div.section .accordion{
	margin: 0;
	margin-top: 20px;
}
div.section ul.accordion li{
	padding-bottom: 15px !important;
	border-bottom: 1px dashed #CCC !important;
	margin-bottom: 15px !important;
}
div#latest-news ul.accordion li, div.news ul li{
	padding: 0 0 15px 35px;
	background: #FFF url(images/ico-latest-news.jpg) 0% 5px no-repeat;
} 
div#latest-news ul.accordion li h3, div#upcoming-events ul.accordion li h3, div.news ul li h3, div.job div.section ul li h3{
	margin: 0;
	line-height: 1.3;
	margin-bottom: 3px;
} 
div#latest-news ul.accordion li h3 a, div.news ul li h3 a, div.job div.section ul li h3 a{
	color: #333;
	text-decoration: none;
} 
div#latest-news ul.accordion li span, div#upcoming-events ul.accordion li span, div.news ul li span, div.job div.section ul li span{
	color: #2174b7;
	font-style: italic;
	font-size: 14px;
}
div#upcoming-events ul.accordion li div.date, div#upcoming-events li div.cal{
	float: left;
	background-color: #2174b7;
	padding: 5px 10px 10px;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 15px 15px 0;
}
div#upcoming-events ul.accordion li div.date span, div#upcoming-events li div.cal span{
	color: #FFF;
	display: block;
	font-weight: 600;
	font-style: normal;
}
div#upcoming-events ul.accordion li div.date span.month, div#upcoming-events li div.cal span.month, div#upcoming-events li div.cal span.year{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 400;
}
div#upcoming-events ul.accordion li div.date span.date, div#upcoming-events li div.cal span.day{
	font-size: 24px;
	margin-top: -3px;
}
div#upcoming-events ul.accordion li{
	overflow: hidden;
}
div#upcoming-events ul.accordion li a, div#upcoming-events li div.event{ /* @26Oct */
	color: #333;
	text-decoration: none;
	display: block;
	float: left;
	width: 72%;
	margin-left: 15px;
}
div.section div.member-list ul li.member{
	margin-bottom: 20px;
}
div.section div.member-list ul li.member:last-child{
	margin-bottom: 0;
}
li.member{
	border: 3px solid #efefef;
	padding: 15px;
}
li.ordinary{
	border-left: 5px solid #60afee;
}
li.associate{
	border-left: 5px solid #3aca58;
}
li.member span.type{
	color: #FFF;
	font-weight: 600;
	font-size: 12px;
	display: inline-block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0 5px;
}
li.ordinary span.type{
	background-color: #60afee;
}
li.associate span.type{
	background-color: #3aca58;
}
li.member h5{
	margin: 0;
}
li.member div.member-profile{
	overflow: hidden;
}
li.member img{
	float: left;
	margin-right: 15px;
	border: 1px solid #EEE;
	width: 94px;
}
li.member div.details{
	float: left;
	width: 55%;
	overflow: hidden;
}
li.member div.details p{
	color: #666;
	font-style: italic;
	line-height: 1.3;
	margin-top: 8px;
	font-size: 13px;
	min-height: 80px;
}
li.member a.a-more{
	background: transparent url(images/a-more.png);
	width: 26px;
	height: 7px;
	float: right;
	margin-right: 2px;
}
li.member a.a-more:hover{
	background-position: 0 -7px;
}
li.member ul.more{
	margin: 20px 0 0;
	background-color: #2b2c2d;
	padding: 10px;
	color: #FFF;
	display: none;
}
li.member ul.more li{
	overflow: hidden;
	margin-bottom: 5px !important;
}
li.member ul.more li span{
	color: #60afee;
	float: left;
	margin-right: 10px;
	display: block;
}
li.member ul.more li p{
	margin: 0;
	float: left;
}
/************************************************************************************
@MEMBER'S DIRECTORY
*************************************************************************************/
div#search{
	position: relative;
}
div#search img#ico-search{
	position: absolute;
	top: 6px;
	right: 15px;
} 
div#search h4{
	color: #FFF;
	background: #59a3dd url(images/search-bg.jpg) repeat-x;
	padding: 8px 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin-bottom: 0;
}
div#search ul{
	background-color: #f9fcfe;
	margin-left: 0;
	padding: 20px 20px 10px;
	border: 1px solid #e7e7e7;
	margin-bottom: 30px;
}
/*div#search ul li span{
	display: block;
	float: left;
	margin-right: 5px;
	width: 60px;
}
div#search ul li input{
	float: left;
	width: 50%;
}*/
div#search ul{
	overflow: hidden;
}
div#search ul li{
	margin-bottom: 10px;
}
div#search input.date{
	width: 35%;
}
div#search span.to{
	margin: 0 10px;
	display: inline;
	float: none;
}
div#search ul li div span{
	padding-top: 5px;
}
div#search li:last-child{
	float: right;
}
/************************************************************************************
@EVENTS
*************************************************************************************/
div#event-details div.addthis{
	margin-top: 20px;
}
div#event-details ul{
	background-color: #efefef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 20px 20px 10px;
	margin: 0;
}
div#event-details ul li{
	color: #1371bb;
	font-weight: 600;
	padding-left: 40px;
	margin-bottom: 10px;
	min-height: 24px;
}
div#event-details ul li.date{
	background: #efefef url(images/ico-cal.jpg) no-repeat;
}
div#event-details ul li.time{
	background: #efefef url(images/ico-time.jpg) no-repeat;
}
div#event-details ul li.venue{
	background: #efefef url(images/ico-venue.jpg) no-repeat;
}
div#event-details ul li.fee{
	background: #efefef url(images/ico-fee.jpg) no-repeat;
}
div#event-details p.note{
	background-color: #333536;
	color: #FFF;
	font-weight: 600;
	margin: 15px 0 0;
	padding: 10px 15px;
}
div.addthis a.addthis_button_tweet{
	width: 80px;
}
div#photo-gallery{
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	padding: 20px 0;
	margin: 25px 0;
}
div#photo-gallery h3{
	margin: 0;
}
.modal {
    color: #333;
}
.modal-header a.close{
	text-decoration: none;
}
div#gallery{
	margin: 15px 0 10px;
}
div#gallery a{
	display: inline-block;
}
div#gallery a img{
	margin-right: 10px;
}
div.description{
	margin-top: 20px;
}
div.register-event{
	margin-top: 20px;
	overflow: hidden;
}
div.register-event a#a-reg-event{
	float: right;
}
div#register-event-form h3{
	margin-top: 20px;
	border-top: 1px dashed #CCC;
	padding-top: 10px;
}
div#register-event-form ul{
	background-color: #efefef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 20px 20px 10px;
	margin: 25px 0 0;
}
div#register-event-form ul li{
	margin-bottom: 10px;
}
div#register-event-form ul li:last-child{
	margin-top: 10px;
	overflow: hidden;
}
div#register-event-form ul li:last-child input{
	float: right;
}
div#register-event-form form label{
	font-weight: 600;
}
div#register-event-form form input[type="radio"]:last-child{
	margin-left: 10px;
}
div#register-event-form form input[type="text"]{
	width: 96%;
}
/************************************************************************************
@COMMITTEE
*************************************************************************************/
div.committee div.section ul.accordion li{
	border: none !important;
}
div.committee div.section ul.accordion li.fourth{
	margin-left: 0;
}
div.committee div.section div.photo{
	position: relative;
	overflow: hidden;
	width: 94%;
	margin-bottom: 10px;
}
div.committee div.section ul.accordion li p.title{
	font-weight: 600;
	color: #FFF;
	padding: 10px 15px;
	background-color: #000;
	font-size: 16px;
	opacity: 0.75;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	margin-bottom: 0;
}
div.committee div.section ul.accordion h5{
	margin: 0;
}
/************************************************************************************
@CONTACT
*************************************************************************************/
div.contact ul{
	background-color: #efefef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 20px 20px 10px;
	margin-left: 0;
}
div.contact ul li{
	overflow: hidden;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 15px;
}
div.contact ul li h5{
	float: left;
	margin: 0 20px 0 0;
	color: #1371bb;
}
div.contact ul li p{
	float: left;
	margin-top: 2px;
}
/************************************************************************************
@STANDARD
*************************************************************************************/
div.standard div.intro{
	margin-bottom: 20px;
}
/************************************************************************************
@AGM
*************************************************************************************/
div.agm div.section li a{
	text-decoration: none;
}
div.agm div.section li{
	padding: 0 0 15px 45px;
	background: #FFF url(images/bullet-agm.jpg) 0% -5px no-repeat;
	min-height: 10px;
}
/************************************************************************************
@NEWS
*************************************************************************************/
div.news ul, div.job div.section ul{
	margin: 0;
}
div.news ul li, div.job div.section ul li{
	padding-bottom: 15px !important;
	border-bottom: 1px dashed #CCC !important;
	margin-bottom: 15px !important;
}
div.news ul li h3, div.job div.section ul li h3{ 
	font-size: 14px;
}
div.news ul.attachment li{ /* @20Oct */
	background: none;
	border-bottom: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
/************************************************************************************
@JOBS
*************************************************************************************/
div.job div#search ul li div{
	margin-bottom: 10px;
}
div.job div#search ul li div:last-child{
	margin-bottom: 0;
}
div.job div.section ul li{
	overflow: hidden;
	padding-left: 55px;
	background: #FFF url(images/bullet-job.jpg) 0% 0% no-repeat;
	min-height: 10px;
}
div.job div.section ul li div.info{
	float: left;
	width: 75%;
}
div.job div.section ul li div.date{
	float: left;
}
div.job div.section ul li div.date span{
	color: #999;
	font-style: italic;
	font-size: 12px;
}
div.job div.section ul li div.date p{
	margin-top: -3px;
}
/************************************************************************************
@PROFILE
*************************************************************************************/
div.profile ul li h5{
	margin: 0;
}
div.profile ul.accordion li{
	padding-bottom: 0 !important;
	border: none !important;
}
div.profile ul.accordion li input[type="text"], div.profile ul.accordion li textarea{
	font-weight: 600;
	color: #333;
	font-size: 14px;
}
div.profile div.section:last-child{
	overflow: hidden;
}
div.profile div.section ul li img{
	margin-bottom: 10px;
	display: block;
}
div.profile div.section input[type="submit"]{
	float: right;
	margin-right: 15px;
}
div.profile ul.accordion li div.span9{
	margin-left: 0;
}
div.profile ul.accordion li input[type="radio"], div.profile ul.accordion li input[type="checkbox"]{
	margin-right: 10px;
}
div.profile ul.accordion li div.type{
	font-size: 14px;
	font-weight: 600;
}
div.profile ul.accordion li div.type p{
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #666;
	font-style: italic;
}
div.profile ul.accordion li div.side{
	margin: 0 0 10px 20px;
}
/************************************************************************************
@DATEPICKER
*************************************************************************************/
.ui-datepicker{
	width: 200px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	color: #333;
	border: 1px solid #DDD;
	padding: 5px;
	background-color: #FFF;
}
.ui-datepicker .ui-datepicker-header{
	position: relative;
	padding: 5px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #1a6bba;
}
.ui-datepicker .ui-datepicker-title{
	margin: 0 10px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	position: absolute;
	top: 2px;
}
.ui-datepicker .ui-datepicker-prev{
	left: 2px;
}
.ui-datepicker .ui-datepicker-next{
	right: 2px;
}
.ui-datepicker table{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th{
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td{
	border: 0;
	padding: 1px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border: 1px solid #cccccc;
	background-color: #f6f6f6;
	font-weight: bold;
	color: #1c94c4;
}
.ui-datepicker td span, .ui-datepicker td a{
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	border: 1px solid #444;
	background-color: #444;
	color: #FFF;
}
.ui-widget-header .ui-icon{
	background-image: url(images/ui-icons_ffffff_256x240.png);
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
    overflow: hidden;
    text-indent: -9999px;
    width: 15px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-icon-circle-triangle-w{
	background-position: -80px -192px;
}
.ui-icon-circle-triangle-e{
	background-position: -48px -192px
}
.ui-helper-clearfix{
	display: block;
}
.ui-helper-clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/************************************************************************************
@SPONSOR
*************************************************************************************/
div.sponsor ul.dotted li img{
	padding-bottom: 15px;
}
/************************************************************************************
@FOOTER
*************************************************************************************/
div#footer p{
	font-size: 14px;
	font-weight: 600;
	color: #999;
	margin-bottom: 40px;
}
/************************************************************************************
@Dialog
*************************************************************************************/
.ui-dialog{
	background-color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 10px 30px 30px;
	color: #000;
	box-shadow: 0 0 5px #999;
	-moz-box-shadow:   0 0 5px #999;
  	-webkit-box-shadow: 0 0 5px #999;
  	position: absolute;
	top: 0;
	left: 0;
	outline: 0;
}
.ui-dialog span{
	font-style: italic;
	color: #666;
	line-height: 1.2;
}
.ui-widget-overlay {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/overlay-bg.png) repeat 50% 50%;
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-front{
	z-index: 100;
}
.ui-dialog-titlebar-close{
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 17px;
	height: 17px;
	background: transparent url(images/dialog-close.png);
	border: none;
}
.ui-dialog-titlebar-close span.ui-button-text{
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.ui-dialog .gform_wrapper input.large{
	padding: 5px;
	width: 92%;
	border: 1px solid #e7e6e6;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
#gform_4{
	overflow: hidden;
}
.dl-form .gform_heading{
	float: left;
	width: 220px !important;
	margin-right: 20px;
}
.dl-form .gform_body{
	float: right;
	width: 335px !important;
	margin-right: 12px;
}
.dl-form .gform_footer{
	padding-left: 240px !important;
}
.dl-form #download-info{
	width: 215px;
	position: absolute;
	top: 90px;
	left: 30px;
}
.dl-form #download-info p{
	font-style: italic;
	color: #666;
}
.dl-form #download-info ul{
	padding: 20px;
	background-color: #8fbe4b;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 10px 0;
}
.dl-form #download-info ul li{
	color: #FFF;
	margin-bottom: 3px;
}
.dl-form #download-info ul li#dl-type{
	font-style: italic;
}
.dl-form #download-info ul li#dl-name{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}
#dialog h3{
	margin-bottom: 2px;
	line-height: 1.2;
}
.error p{
	font-size: 15px;
	font-style: italic;
	color: #666;
}
#dialog a.a-close{
	margin-top: 20px;
	width: 50px;
}
.error #errorDetails {
	padding: 20px;
	background-color: #f3d1d1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0;
	
	font-weight: 600;
	line-height: 1.5;
	font-size: 14px;
	color: #cc3e3e;
}
#dialog div.info{
	overflow: hidden;
}
#dialog div.info img{
	float: left;
	margin: 8px 15px 0 0;
}
#dialog div.info div.text{
	float: left;
	width: 80%;
}
/************************************************************************************
@BOOTSTRAP CAROUSEL
*************************************************************************************/
.carousel-inner>.item{
	max-height: 400px !important;
}

/*NICHOLAS ADDITIONS*/
#dialog.error .info .errorBlock {
	display: block;
}
#dialog.error .info .successBlock {
	display: none;
}
#dialog.success .info .errorBlock {
	display: none;
}
#dialog.success .info .successBlock {
	display: block;
}
#dialog.error #errorDetails {
	display: block;
}
#dialog.success #errorDetails {
	display: none;
}
.mandatory {
	color: red;
}